## mint-artwork-fluxbox 2.12

=== debian/changelog ===
mint-artwork-fluxbox (2.12) helena-fluxbox; urgency=low

  * changed Desktop icon
  * removed system sounds

 -- Kendall Weaver <kendalltweaver@gmail.com>  05 Feb 2010 12:02:00 -0500

mint-artwork-fluxbox (2.11) helena-fluxbox; urgency=low

  * added widescreen wallpapers
  * added widescreen slim theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  27 Jan 2010 14:03:00 -0500

mint-artwork-fluxbox (2.10) helena-fluxbox; urgency=low

  * edited slim theme
  * changed control file to read Linux Mint 8 Fluxbox CE

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 15:12:00 -0500

mint-artwork-fluxbox (2.9) helena-fluxbox; urgency=low

  * icon theme changed to Minty

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 13:36:00 -0500

mint-artwork-fluxbox (2.8) helena-fluxbox; urgency=low

  * updated for helena

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Dec 2009 21:09:00 -0500

mint-artwork-fluxbox (2.7) felicia; urgency=low

  * changes to slim theme

 -- shane <linuxmint.com>  18 Feb 2009 20:47:00 +0200

mint-artwork-fluxbox (2.6) felicia; urgency=low

  * fixed GTK theme for readability issues

 -- shane <linuxmint.com>  18 Feb 2009 15:27:00 +0200

mint-artwork-fluxbox (2.5) felicia; urgency=low

  * made temporary fix to postinst script.

 -- shane <linuxmint.com>  23 Feb 2009 20:15:00 +0200

mint-artwork-fluxbox (2.4) felicia; urgency=low

  * updated postinstall and prerm scripts for new slim package
  * updated slim theme for new slim package
  * updated posinst and prerm scripts to add slim sound

 -- shane <linuxmint.com>  20 Feb 2009 20:45:00 +0200

mint-artwork-fluxbox (2.3) felicia; urgency=low

  * set slim themes to stretch

 -- shane <linuxmint.com>  08 Feb 2009 21:15:00 +0200

mint-artwork-fluxbox (2.2) felicia; urgency=low

  * Added Murrine-mintfb GTK theme
  * Added 2nd slim theme with bigger fonts

 -- shane <linuxmint.com>  06 Feb 2009 02:25:00 +0200

mint-artwork-fluxbox (2.1) felicia; urgency=low

  * Removed borders for Elfin2-mintfb style

 -- shane <linuxmint.com>  02 Feb 2009 14:05:00 +0200

mint-artwork-fluxbox (2.0) felicia; urgency=low

  * Package created for Felicia

 -- shane <linuxmint.com>  26 Jan 2009 09:00:00 +0200
