## mint-artwork-fluxbox 9.0.0

=== debian/changelog ===
mint-artwork-fluxbox (9.0.0) isadora-fluxbox; urgency=low

  * Changed versioning to match Mint edition
  * Updated for Isadora
  * Added LXDM theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jun 2010 12:44:00 -0400
