=== debian/control ===
Source: mint-artwork-fluxbox
Section: x11
Priority: optional
Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
Build-Depends: debhelper (>= 7), intltool
Standards-Version: 3.8.3
Homepage: http://www.linuxmint.com/

Package: mint-artwork-fluxbox
Architecture: all
Depends: ${misc:Depends}
Description: Artwork for Linux Mint Fluxbox
 Artwork for Linux Mint Fluxbox, contained the wallpaper and others specific images and 
 logos.
